aboutsummaryrefslogtreecommitdiff
path: root/sh/shrc.d/mkcd.sh
diff options
context:
space:
mode:
Diffstat (limited to 'sh/shrc.d/mkcd.sh')
-rw-r--r--sh/shrc.d/mkcd.sh5
1 files changed, 3 insertions, 2 deletions
diff --git a/sh/shrc.d/mkcd.sh b/sh/shrc.d/mkcd.sh
index cd882b51..bfe8a142 100644
--- a/sh/shrc.d/mkcd.sh
+++ b/sh/shrc.d/mkcd.sh
@@ -1,5 +1,6 @@
# Create a directory and change into it
mkcd() {
- command -p mkdir -p -- "$1" || return
- command cd -- "$1"
+ mkdir -p -- "$1" || return
+ # shellcheck disable=SC2164
+ cd -- "$1"
}